@font-face {
    font-family: "adihaus";
    src: url("{% items[/zett/common/font/adihaus-din-regular.woff] %}") format("woff");
    font-display: swap;
}

#adidas-hd{
 font-family: "adihaus";
    background-color: #00007c;
}
#adidas-hd ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
#adidas-hd img{
    max-width: 100%;
}

#adidas-hd .adidas-inner{
    display: flex;
    justify-content: space-between;
}

#adidas-hd .adidas-inner > ul{
    display: flex;
}
#adidas-hd ul.hd-logo{
     width: 40%;
     align-items: center;
}

#adidas-hd .hd-logo li:first-child{
    width: 40%;
    padding:10px;
}

#adidas-hd .hd-logo img{
    max-height: 5rem;
    width: auto;
    height: auto;
}

#adidas-hd .hd-shipping{
    width: 70%;
    padding-right: 10px;
    display: flex;
    align-items: center;
}

#adidas-hd .hd-utility{
    width: 60%;
}

#adidas-hd .hd-title p{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
}
#adidas-hd .fs-c-heading--freepage{
    display: none;
}

#adidas-hd .hd-Utilitymenu{
    display: flex;
    width: 30%;
    justify-content: flex-end;
}

#adidas-hd .p-f-spike{
    margin-top: 0;
}
#adidas-hd .fs-p-cartButton{
    margin: 0;
}

#adidas-hd .fs-pt-menu a{
    margin: 0;
}

.fs-l-header__contents,
.fs-p-drawer{
    display: none;
}

@media screen and (max-width:1024px){
    #adidas-hd .hd-title p{
        font-size: 10px;
    }
    #adidas-hd .hd-Utilitymenu{
        width: 45%;
    }
    #adidas-hd .hd-shipping{
        width: 55%;
    }
}

@media screen and (max-width:820px){
    .sp-hide{
        display:none;
    }
    .fs-l-header__contents{
        display: grid;
        background: #00007c;
    }
    .fs-p-drawer{
        display: block;
    }
    .fs-p-drawerButton{
        color: #fff;
    }
}